body {
  max-width: 1200px; 
  margin: 0 auto !important; 
  float: none !important; 
  background-color:rgb(248, 239, 234);
}
h1 {
  border: 2px solid hsl(0, 0%, 0%);  
  margin-top: 40px;
  display: flex;
  align-items : center;
  justify-content: center;
}
footer {
  margin-top:40px
}